<div class="overlay-box overlay-large">
    <a class="overlay-close js-close" href="#"></a>
    <div class="contentForm new-page-panel">
        <div class="page-select">
            <p class="content-text">Select type:</p>
            <p class="content-choose">
                <span class="choose-institute">Home</span>
                <span class="choose-newsroom">Newsroom home</span>
                <span class="choose-project">Project</span>
                <span class="choose-event">Event</span>
                <span class="choose-external">External</span>
            </p>
        </div>
        <div class="page-details">
            <p class="content-text">About:</p>
            <div><input placeholder="Page title: Required" type="text" class="page-title" spellcheck="false" value=""></div>
            <div><input placeholder="Custom URL" type="text" class="page-url u-hide" spellcheck="false" value=""></div>
            <div><textarea placeholder="Describe page (New lines not allowed)" class="page-desc"></textarea></div>
        </div>
        <div class="page-images">
            <p class="content-text">Image URLs:</p>
            <div><input placeholder="Medium size image URL" type="text" class="page-image-m js-select-image" spellcheck="false" value=""></div>
            <div><input placeholder="Large size image URL" type="text" class="page-image-l js-select-image" spellcheck="false" value=""></div>
            <div><input placeholder="Favicon URL (16px X 16px)" type="text" class="page-favicon js-select-image" spellcheck="false" value=""></div>
            <div><input placeholder="Apple touch image URL (180px X 180px)" type="text" class="page-apple js-select-image" spellcheck="false" value=""></div>
        </div>
        <div class="page-ref u-hide">
            <p class="content-text">External URL's:</p>
            <div><input placeholder="External URL" type="text" class="page-ref-url" spellcheck="false" value=""></div>
        </div>
        <div class="page-other u-hide">
            <p class="content-text">Program:</p>
            <div><input placeholder="Program name" type="text" class="page-program" spellcheck="false" value=""></div>
        </div>
        <div class="page-save form-save">
            <a class="js-save-page u-main-btn" href="#">Save</a>
        </div>
    </div>
</div>